#
#Tue Feb 27 13:47:39 EST 2018
default.languagetoolchain.version=1.42
conf.ids=default,Release
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc32\\v1.42\\bin
configurations-xml=0ef386b495da501a11bc90ca12ce4cb8
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=543685e14dbe28d31cf72843d22180fd
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=671be5dae89725b69579225ccba7468e
Release.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc32\\v1.42\\bin
Release.languagetoolchain.version=1.42
Release.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=543685e14dbe28d31cf72843d22180fd
host.platform=windows
